<?php
/*
	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
//dmregion目录仅限购买后用。所以把headermobile01.php放这里。
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}
//$curjtpath = BLOCKPATH.'jteffect/'.get_dirname(pathinfo(__FILE__));
//echo $curjtpath;
$arr = dm_dirarr(dirname(__FILE__));
$jtpath = $arr['path'];
$css = $jtpath.'headerpc_float05.css';

getcssjs($css);

global $websitename;
global $bsheadertop;
?>
<div id="headerpc_float05" class="headerwrap stickytop">
<?php
if($bsheadertop<>'') block($bsheadertop); //top text...
?>
 <header id="header" class="header">
 <div class="container">
<?php
 
         echo '<div class="logo"><a href="'.BASEURLPATH.'">';
         echo '<img src="'.LOGOIMG.'" alt="'.$websitename.'" />';
         echo '</a></div>'; 
echo '<div class="headersearchrg-- dmfontsearch jssearchrg_pop"><i class="fa fa-search" aria-hidden="true"></i> </div>';
require SYSBLOCKROOT.'search/searchinput_pop.php';
block('prog_lang');
?>


 <div class="menu menuright needsuperfish">
<?php
         require BLOCKROOT.'tpl/menudm.php';
         ?>
</div><!-- end menu -->
</div>
</header><!--end header-->
</div><!-- end  headerwrap -->
